apiVersion: monitoring.rhobs/v1alpha1
kind: MonitoringStack
metadata:
  name: crb-no-policy
  namespace: e2e-tests2
spec:
  alertmanagerConfig:
    disabled: false
    replicas: 2
  createClusterRoleBindings: NoClusterRoleBindings
  logLevel: info
  namespaceSelector:
    matchLabels:
      monitoring.rhobs/stack: crb-no-policy
  prometheusConfig:
    replicas: 2
  resourceSelector: {}
  resources: {}
  retention: 120h
